* {
    box-sizing: border-box;
    background-repeat: no-repeat;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}
html, body {
    width: 100vw;
    margin: 0;
}  
.full-width {
    max-width: 100%;
}
.partial-width {
    max-width: 1335px;
}
.top-bar {
    width: 100%;
    height: 43px;
    background-color: rgb(16,57,72);
    color: #fff;
    text-align: center;
    font-size: 18px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.logo-container {
    width: 100%;
    margin-top: 20px;
    height: 225px;
    background-image: url("data:image/png;base64,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");
    background-size: 340px auto;
    background-position: center;
}
.nav-bar {
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: sticky;
    top: -1px;
    background-color: #fff;
    z-index: 99;
    padding: 30px 0;
}
.nav-bar > .nav-item {
    width: 125px;
    margin: 0 10px;
    text-align: center;
    text-decoration: none;
    color: rgba(16, 57, 72, 0.75);
    cursor: pointer;
}
.nav-bar > .nav-item:hover {
    text-decoration: underline;
}
.headline {
    max-width: 100%;
    background-color: rgb(16,57,72);
    color: #fff;
    font-size: 50px;
    letter-spacing: 2px;
    margin-top: 20px;
    padding: 20px;
    text-align: center;
    line-height: 62px;
    font-weight: 600;
    position: sticky;
    top: -102px;
    z-index: 98;
}
.headline > .txt {
    margin: 0 auto;
    max-width: 800px;
}
.redraw-examples-container {
    width: 94%;
    margin: 70px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}
.redraw-examples-container > .redraw-example {
    flex-basis: calc( ( 100% / 4 ) - 95px );
    text-align: center;
}
.redraw-examples-container > .redraw-example > .enlarge {
    width: 100%;
    cursor: pointer;
}
.redraw-examples-container > .redraw-example > .hint {
    font-size: 12px;
}
.redraw-examples-container > .redraw-example > .enlarge > img {
    max-width: 100%;
}
.redraw-examples-container > .redraw-example > .txt {
    margin: 20px auto;
    font-size: 22px;
    line-height: 32px;
}
.redraw-examples-container > .redraw-example > .txt > .cta {
    margin-top: 14px;
    border-radius: 5px;
    background-color: rgb(16,57,72);
    color: #fff;
    font-size: 19px;
    line-height: 26px;
    text-decoration: none;
    cursor: pointer;
}
.large-wrapper {
    visibility: hidden;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    z-index: 99;
}
.large-wrapper > .large {
    position: fixed;
    top: 10%;
    left: 50%;
    max-height: 67vh;
    width: 70vw;
    transform: translate(-50%, 0);
    background-color: #fff;
    padding: 50px;
    border-radius: 10px;
    text-align: center;
    aspect-ratio: 100 / 100;
}
.large-wrapper > .large > #large-image {
    background-size: contain;
    background-position: center;
    width: 100%;
    height: 80%;
}
.subscribe {
    margin: 90px auto 0;
    width: 90%;
    text-align: center;
}
.subscribe > .large {
    font-size: 50px;
    letter-spacing: 2px;
}
.subscribe > .small {
    font-size: 18px;
    margin-top: 25px;
}
.subscribe > .form-wrapper {
    width: 50%;
    height: 20px;
    margin: 25px auto;
}
.subscribe > .form-wrapper > form > input  {
    padding: 10px;
}
.footer {
    margin-top: 50px;
    width: 100%;
    background-color: rgb(235 236 237);
    text-align: center;
    font-size: 1.6rem;
    padding: 50px 0;
}
.footer > .qr {
    display: flex;
    max-height: 200px;
    margin: 60px auto;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: rgb(246, 246, 247);
    max-width: 430px;
}
.footer > .qr > img {
    max-height: 230px;
    width: auto;
    margin-left: 50px;
    padding: 40px 0;
}
#backdrop {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
    visibility: hidden;
    z-index: 999;
}
#pop, #pop_2 {
    visibility: hidden;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    font-size: 1.4rem;
    pointer-events: none;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}
#pop > .inner, #pop_2 > .inner_2 {
    position: fixed;
    top: 30%;
    /* left: 50%; */
    max-height: 395px;
    width: 70vw;
    max-width: 700px;  
    /* transform: translate(-50%, 0); */
    background-color: #fff;
    padding: 55px 20px;
    border-radius: 10px;
    text-align: center;
    aspect-ratio: 100 / 100;
    pointer-events: all;
}
#pop_2 > .inner_2 {
    max-height: 335px;
}
#pop > .inner > #cont2, #pop_2 > .inner_2 > #cont2_2 {
    display: block;
    padding-top: 20px;
}
#pop > .inner > .note, #pop_2 > .inner_2 > .note_2 {
    margin-top: 50px;
    font-size: 1rem;
    /* color: rgb(150,150,150); */
    color: #fff;
}
#pop > .inner > .clipboard-txt, #pop_2 > .inner_2 > .clipboard-txt_2 {
    margin: 30px auto 0;
    font-size: 0.8em;
    color: #fff;
    line-height: 0.95rem;
    background-color: rgb(16,57,72);
    border-radius: 5px;
    padding: 8px;
    max-width: 200px;
    min-height: 47px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
#pop > .inner > .instruction-txt, #pop_2 > .inner_2 > .instruction-txt_2 {
    font-size: 0.8em;
    margin-top: 20px;
}

@media screen and (max-width: 850px) {
    .headline {
        font-size: 35px;
        letter-spacing: 1px;
        line-height: 40px;
    }
    .subscribe > .large {
        font-size: 30px;
        letter-spacing: 2px;
    }
    #pop > .inner {
        font-size: 1.2rem;
        padding: 70px 20px 0px;
    }
    #pop_2 > .inner_2 {
        font-size: 1.2rem;
        padding: 60px 20px 0px;
    }
    .footer {
        font-size: 18px;
        letter-spacing: 1px;
        padding: 20px 20px;
        line-height: 20px;
    }
    .footer > .qr {
        margin: 25px auto;
        max-height: 180px;
    }
    .footer > .qr > img {
        max-height: 190px;
        padding: 20px
    }
    #pop > .inner > .note, #pop_2 > .inner_2 > .note_2 {
        /* margin-top: 80px; */
        /* font-size: 1rem; */
        /* color: rgb(150,150,150); */
        position: relative;
        top: 50px;
        color: #fff;
    }
}
@media screen and (max-width: 650px) {
    .large-wrapper > .large {
        width: 90vw;
        aspect-ratio: 50 / 100;
        padding: 25px;
    }
    #pop > .inner {
        top: 20%;
        max-height: 400px;
    }
    #pop > .inner, #pop_2 > .inner_2 {
        font-size: 1rem;
    }
}